[ABOUT ME]
recipeWeight=1
recipeArmor=0
recipeSpeed=1
recipeDurability=1
recipeDurabilityMax=1
recipeDamage=0
recipeEquipmentSlot="right hand"
recipeName="INIT"
recipeAuthor="Anonymous Hunter"
recipeDescription="INIT"
recipeName="Vile"
recipeDescription="An empty glass vile."
recipeSprite="spr_vile"
recipeItem="obj_vile"
recipeUID="R-655220881587"
[GRID INFO]
itemGridWidth=3
itemGridHeight=2
recipeSlot00="obj_glass"
recipeSlot01=-4
recipeSlot10=-4
recipeSlot11="obj_glass"
recipeSlot20="obj_glass"
recipeSlot21=-4
recipeSlotAmount00=1
recipeSlotAmount01=0
recipeSlotAmount10=0
recipeSlotAmount11=1
recipeSlotAmount20=1
recipeSlotAmount21=0